body {font:normal 24px Arial,sans-serif; margin: 0; padding: 0; padding-top: 50px;}

body.search-is-active{
    padding-top: 92px;
}
.mobile-menu-content{
    display: none;
}
/*@media all and(max-width:767px){*/
body.is-menu-open .main-menu-mobile{
    display: block;
}

body.is-menu-open .content{
    display: none;
}


.mobile-menu {
    padding: 0 10px;
}

.mobile-menu a{
    display: block;
}
.mobile-menu-content .mobile-menu a{
    font-size: 26px;
    padding-top: 7px;
    padding-bottom: 7px;
}


h1 span{ display: none;}
h2 {padding:0px; margin:0px;}
h3 {font-size:20px; padding-bottom:15px; padding-top:0px; margin:0px; line-height: 25px;}
p {padding-bottom:5px; margin:0px; line-height: 18px;} 

/* japonska verze */
.country-93 h3 {font-size:20px; line-height: 24px;}
.country-93 p {line-height: 20px;} 


.aaa a:link {text-decoration: none; color:#ffffff}
.aaa a:visited {text-decoration: none; color:#FFFFFF}
.aaa a:active {text-decoration: none; color:#ffffff}
.aaa a:hover {text-decoration: none; color:#ff0000; background-color:#ff0000;}

a:link {text-decoration: none; color:#ffffff}
a:visited {text-decoration: none; color:#FFFFFF}
a:active {text-decoration: none; color:#ffffff}
a:hover {text-decoration: none; color:#ff0000}



.flag-dropdown{
    background: #1B1B1B;
    border:0px #FFF solid;
    border-radius: 0px;
    padding: 6px;
    display: inline-block;
    position: absolute;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    left: 0;
    top: 0;
    color: #FFF;
    font-size: 12px;
    background: #1B1B1B;
    z-index: 1000;
}
.mobile-menu-content .flag-dropdown{
    left: 0px;
    top: -7px;
}
.flag-dropdown.flag-dropdown-desktop{
    top: -7px;
    left: 0;
}
.flag-dropdown .img-flag{
    width: 30px;
}
.flag-dropdown .img-arrow{
    width: 20px;
}

.flag-dropdown img{
    vertical-align: middle;
}
.flag-dropdown-current{
    display: inline-block;
    cursor: pointer;
}
.flag-dropdown-flags{
    display: none;
}
.flag-dropdown-flag-link{
    display: block;
}

.flag-dropdown-flags-inner{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
    padding: 10px;
    padding-left: 0;
}


.header-wrap{
    background-color: #2D2D2D;
    width: 100%;
    /*   padding-right: 55px; */
    
}

.header-wrap-top{
    position: fixed;
    top: 0;
    z-index: 200;
    transition: top 0.3s;
}

.is-menu-open .header-wrap-top{
    position: absolute;
}

.header{
    padding: 0px;
    padding-left: 225px;
    display: block;
    float:left;
    background-color: #1B1B1B;
    height: 50px;
    position: relative;
}
.logo{
    display: block;
    height: 50px;
    position: absolute;
    top: 0;
    left: 65px;
    background: #1B1B1B;
}

.header-wrap-footer .header{
    padding-left: 160px;
}
.header-wrap-footer .logo{
    left:0;
}
/* sipka vedle loga */
.logo:after{
    content: "";
    display: inline-block;
    width: 20px;
    background: url("/sipka.jpg");
    height: 50px;
    top: 0;
    position: absolute;
    right: -20px;
}
.logo a{
    vertical-align: super;
    display: inline-block;
    padding: 0 15px; 
    padding-top: 11px;
} 
.logo img{
    height: 30px;
}


.main-menu{
    font-size: 24px; line-height: 50px; background-color: #2D2D2D; float:left;
    margin: 0px; padding-left: 30px; padding-right: 100Px;
}
.main-menu a{
    display: none;
    margin: 0 3px;
}
.main-menu a:hover, .main-menu a.is-active{
    color: #FFA900;
}

.main-menu a.is-active{
    display: inline-block;
}

.main-menu-mobile{
    display: none;
    transition-duration: 0.5s;
    width: 100%;
    padding-left: 0;
}
.main-menu-mobile a{
    display: block;
    padding-left: 30px;
}
.main-menu-mobile a:hover{
    background: #232323;
}

.menu-icon{
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 9px;
}
.menu-icon, .menu-icon img, .menu-search-icon, .menu-search-icon img{
    height: 32px;
}

.search-form{
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
    padding: 5px 10px;
    background: #2D2D2D;
    z-index: 999;
}
.search-form.is-active{
    display: block;
}
.search-form form{
    height: 32px;
    display: flex;
    align-items: center;
}
.search-form .textinput{
    height: 30px;
    width: 100%;
    margin-right: 5px;
    color: #FFA900;
    background: transparent;
    border: 0;
    outline: none;
    font-size: 24px;
}
.search-form .submit{
font-size: 18px;
    border: solid 0px #000000;
    color: #FFF;
    background-color: transparent;
    cursor: pointer;
}

.menu-search-icon{
    display: inline-block;
    position: absolute;
    top: 9px;
    right: 65px;
}
.menu-search-icon.menu-search-icon-all{
    right: 20px
}

.loadmore{ clear: both; background-color:#6b6b6b; color:#ffffff; text-decoration:none; display:block; text-align: center; cursor: pointer;
           padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 10px; font-family: arial; font-size: 18px; opacity: 0;}
.loadmore:hover{
    background-color:#CA0000; color:#ffffff; text-decoration:none;
}


@media screen and (min-width:1500px){
    .header-wrap{
        padding-right: 0;
    }
    .main-menu{
        padding-right: 0;
    }
    .main-menu a{
        display: inline-block;
    }
    .main-menu-mobile{
        display: none;
    }
    .menu-icon{
        display: none;
    }
    .menu-search-icon{
        right: 20px;
    }
}

.separator{
    text-align: right; color: #FFF; font-size: 18px;
    border-bottom: 3px #1B1B1B solid; margin: 10px 0; padding-bottom: 3px; padding-right: 5px;
}

.search-highlight{
    color: #FFF;
    background: red;
}
